Showroom Mobile Banking - Bug #13830

MB - biometric enrollment & biometric login
23 June 2022 10:41 AM - chok yee fan

Status: Pending SIT
Priority: Normal
Assignee: chok yee fan
Category:

Target version:
Phase: R1

Start date:
Due date:

% Done:

Estimated time:

Spent time:
Branch Code:

23 June 2022

100%
0.00 hour
0.00 hour

showroom-proj-base-i5

Description

Could refer UG biometric enrollment & login

History

#1 - 21 July 2022 04:18 PM - Leoh Dennis leohyq
- Status changed from New to Resolved

- % Done changed from 0 to 100

*218076 21/07/2022, 16:00 dennis.leohyq Leoh: Bug #13830 MB - biometric enrollment & biometric login
Message: Create and added biometric component and services, two plugin added as secure storage enco, due to official secure storage had to be

subscription. Another plugin update is fingerprint plugin.

#2 - 05 August 2022 11:09 AM - Leoh Dennis leohyq

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor
#3 - 15 August 2022 10:48 AM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

- Assignee changed from Hoo Dextor to chok yee fan

Released v2.0.0.0.5 SIT

29 March 2025
